
<ion-content class="Background">
    <div class="close-btn" (click)=back()>X</div>
  
    <ion-row>
      <ion-col class="info">
        We're going to help you fast as fast as <br>possible.
      </ion-col>
    </ion-row>
    <ion-row>
      <ion-col col-4></ion-col>
        <ion-col col-4>
            <img src="./assets/imgs/restore_now.png">
        </ion-col>
        <ion-col col-4></ion-col>
      </ion-row>
  
    
    <ion-row>
        <ion-col class="info1">
          Now you need to locate your UTC file
          <br>from where you have downloaded it to. 
          
        </ion-col>
      </ion-row>
      <ion-row>
          <ion-col class="info1">
            Make sure you enter your correct 
            <br>Passphrase when you proceed to
            <br>Restore.
          </ion-col>
        </ion-row>

   
    <ion-row>
      <ion-col style="margin: 18PX 25px">
        <button block ion-button (click)="RestoreNow()">Restore Now</button>
      </ion-col>
    </ion-row>
  
  
  </ion-content>